/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.product-reviews {
	list-style-type: none;
	padding: 0;
}

.product-reviews li {
	margin-bottom: 20px;
	border-bottom: 1px solif #ddd;
	padding-bottom: 10px;
}

.product-reviews strong {
	font-weight: bold;
}

.product-reviews p {
	margin: 5px 0;
}

.product-reviews li {
	display: flex;
	list-style: none;
	align-items: center;
	border-radius: 12px;
	border: 1px solid #E71818;
	background: #100E0E;
	padding: 10px;
}

.product-reviews li .mt-new {
	padding-left: 15px;
}

.product-reviews li img {
	margin-left: 5px;
	flex: 0 0 24px;
	max-width: 64px;
	border-radius: 5px;
}

.product-reviews li .mt-new1 {
	margin-left: auto;
	transform: translateY(-30px);
	color: #E71818;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 166%;
}

.product-reviews li .mt-new h6 {
	color: #FFF;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin: 0;
}

.product-reviews li .mt-new .p-werap {
	font-size: 18px;
}

.product-reviews li .mt-new .p-werap {
	font-size: 18px;
	color: #ffcc4d;
}

.p-hip {
	color: #FFF;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: 166%;
	opacity: 0.8;
}

#load-more-reviews {
	width: 183px;
	height: 53px;
	flex-shrink: 0;
	border-radius: 15px;
	border: 1px solid #E71818;
	background: rgba(231, 24, 24, 0.26);
	color: #FFF;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 144.762%;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 80px;
	margin-top: 50px;
}